# Changelog

## [0.1.3](https://github.com/thumbor/thumbor-plugins/compare/thumbor-plugins-pngcrush-v0.1.2...thumbor-plugins-pngcrush-v0.1.3) (2023-10-30)


### Bug Fixes

* replace images with unknown authors ([#71](https://github.com/thumbor/thumbor-plugins/issues/71)) ([5914c9a](https://github.com/thumbor/thumbor-plugins/commit/5914c9a8671ba094dfd471bfcea3236e74ab5d5f))

### [0.1.2](https://github.com/thumbor/thumbor-plugins/compare/thumbor-plugins-pngcrush-v0.1.1...thumbor-plugins-pngcrush-v0.1.2) (2022-02-22)


### Bug Fixes

* Improve package description ([b1dc8ce](https://github.com/thumbor/thumbor-plugins/commit/b1dc8ce2958ea0fd08d64a776fbe4972844e1247))

### [0.1.1](https://github.com/thumbor/thumbor-plugins/compare/thumbor-plugins-pngcrush-v0.1.0...thumbor-plugins-pngcrush-v0.1.1) (2022-02-14)


### Bug Fixes

* trigger release ([#50](https://github.com/thumbor/thumbor-plugins/issues/50)) ([a76f637](https://github.com/thumbor/thumbor-plugins/commit/a76f637ff14c326cb0d7987948a974ba807e83ff))

## 0.1.0 (2022-02-13)


### Bug Fixes

* set initial version ([7df5544](https://github.com/thumbor/thumbor-plugins/commit/7df5544d5c372c05549c1ada1dab294af23c6fcf))
